# autofill-parser [![Maven Central](https://img.shields.io/maven-central/v/com.github.android-password-store/autofill-parser.svg?label=Maven%20Central)](https://search.maven.org/search?q=g:%22com.github.android-password-store%22%20AND%20a:%22autofill-parser%22)

Android library to enable efficient usage of the Autofill capabilities introduced in Android 8.0.

# Usage

```kotlin
dependencies {
    implementation("com.github.android-password-store:autofill-parser:<latest-version>")
}
```
